•   
  • 1
  • 184
  • 185
  • 186(current)
  • 187
  • 188
  • 315
  •   
  Thread Closed
Release [depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only
(2013-01-04, 03:36)VanillaXtract Wrote: Your system should update to it automatically.

Nope, Eden (v11) still showing only 3.4.1 .. Plus, as the other posters have said, dependencies not met.

EDIT: Writing up "Solution" post.... hold on, it will be here.

Okay, for SOME reason, XBMC Eden (for me at least) is not updating to what is in the repository!

Additionally, the previous "Betas" that were posted are broken.... And I'm not even SURE what the hell that 4.4.1 post was, it stated 3.e.999 inside the file, and it was just as broken as anything else without proper dependencies...

Speaking of which, turns out that lack of proper dependencies was creating problems. You know, it's kinda hard to have proper dependencies when XBMC doesn't UPDATE FROM THE OFFICIAL REPO PROPERLY....

Anyway, once I figured that out, I was able to manually install all of the dependencies.

For XBMC EDEN: (if using a different version, then look for each of these files in your own directory of the repository)

Download and install THESE FILES:
http://mirrors.xbmc.org/addons/eden/scri...implejson/
http://mirrors.xbmc.org/addons/eden/scri...ownloader/
http://mirrors.xbmc.org/addons/eden/scri....parsedom/
http://mirrors.xbmc.org/addons/eden/scri...gin.cache/
http://mirrors.xbmc.org/addons/eden/plug...o.youtube/

Your YouTube will now work.

No need to thank me. I hate shite that doesn't work.
YT was partially working for me before the latest update,now nothing works.Dependencies not met error
my pivos updated to 4.4.1 last night, all working may i add.
Hi!
I'm using the XBMC-addon (4.4.1) in Frodo RC 3 right now, and I can't add any videos to My Favorites anymore.
I do a search for "Donald Duck", right click and select "Add to My Favorites", and I get an error message in lower right corner:
"Favorites
Unknown Error"

Anyone else with this problem?

Rolling back to 3.3.0 or 3.2.0 produces the same error so it doesn't seem related to 4.4.1
Getting a new error now - Could not locate video URL.

This is happening for everything - even videos I watched two days ago. I previously had the script failed error and fixed that by adjusting a line of code in the parsedom script as per several pages back.
script error: common plugin cache on Apple tv 1, after the version 1.5.0 update. Did a fresh install of xbmc and still getting script error once the common plugin cache updates.


here's my log


http://pastebin.com/kKfkNCht
Something completely unrelated: Is it possible to change the resolution during play? Youtube has been a bit slow lately, but not always, so it would be great to be able to temporarily change to lower resolutions than 1080p. 1080p is a must though for watching some videos, so I keep changing back and forth through the settings and I can't know beforehand if it'll be fast or slow.
Hi. I'm using Frodo RC3, youtube works and login works but I still can't play a playlist like I used to, I'm opening a menu on a playlist and choose play all or shuffle and play but nothing happens. Anyone else experiencing this? Is there a way to fix it or play a list in a different way?
Youtube login issue has been resolved in eden too. cheers!
Frodo RC3
YouTube 4.4.1 script error
Mickey's Youtube Fix doesn't work
Uninstalling Youtube and installing it again didn't work
My line 102 reads: version = float(version.split()[0])
Here's what I get in the Debug Log
http://pastebin.com/e6ViBMmx
Hi Guys, i have a problem here, cant get to autoplay my playlist anymore! i click auto play and nothing happens.... any ideas?
Anyone able to add favourites or subscribe from XBMC. With the new plugin get unknown error
Good afternoon,
Would like to ask to rectify an error in a plug-in
Version 4.4.1 doesn't work search in Russian.
The script error jumps out
Thanks for your work

ASRockMiniION 3D152B ATOM-D525 4GB RAM,Win 7 32bit
XBMC12FrodoRC3
I am on Eden just got my HTPC and was gonna adding some movies and get trailers from youtube. But now it seems that youtube isn't working Sad
Good god. I get home from being out of town for a couple of weeks and what the heck happened?

Dependencies not met. Youtube broken.

Frodo RC3. (Openelec RC1)
  •   
  • 1
  • 184
  • 185
  • 186(current)
  • 187
  • 188
  • 315
  •   
  Thread Closed
 
Thread Rating:
  • 28 Vote(s) - 4.14 Average



Logout Mark Read Team Forum Stats Members Help
[depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only4.1428